﻿@model GarageMaster.Models.AdsSection.AdCategoryModels.AdCategoryDeleteModel

@{
    ViewData["Title"] = "DeleteAdCategory";
    string attentionMessage = (string)ViewBag.AttentionMessage;
}

<h1>DeleteAdCategory</h1>

<h3>@attentionMessage</h3>
<h3>Are you sure you want to delete this?</h3>
<div>
    <h4>AdCategoryDeleteModel</h4>
    <hr />
    <dl class="row">
        <dt class = "col-sm-2">
            @Html.DisplayNameFor(model => model.AdCategoryName)
        </dt>
        <dd class = "col-sm-10">
            @Html.DisplayFor(model => model.AdCategoryName)
        </dd>
    </dl>
    
    <form asp-action="DeleteAdCategory">
        <input type="submit" value="Delete" class="btn btn-danger" />
    </form>
    
    <div>
        <a asp-area="Admin" asp-controller="AdCategory" asp-action="Index">Back to List</a>
    </div>
</div>
